<section class="content-header">
  <div class="container-fluid">
    <div class="row mb-2">
      <div class="col-sm-6">
        <h1>{{headers.title}}</h1>
      </div>
      <div class="col-sm-6">
        <ol class="breadcrumb float-sm-right">
          <li *ngFor="let bread of headers.bread; last as isLast" class="breadcrumb-item" [ngClass]="{'active': isLast}">
              <a *ngIf="bread.href" routerLink="/{{bread.href}}">{{bread.title}}</a>
              <span *ngIf="!bread.href">{{bread.title}}</span>
          </li>
        </ol>
      </div>
    </div>
  </div>
</section>
